2020-09-26 06:42 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004349AlteredBeast[All Projects] Generalpublic2020-03-09 23:21
Reporterchristoph gleisberg 
Assigned ToCFOUProject InfoAltered Beast (Sega/Activision)
http://www.whdload.de/games/AlteredBeast.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004349: the game there appears a errormessage "highscore not found".
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

After installing the gmae from discs and starting the game there appears a errormessage "highscore not found".
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad18.2
importedyes
Attached Files

-Relationships
has duplicate 0004299closedJOTD After installing and starting the game there is a errormessage object not found 
+Relationships

-Notes

note ~0007839

CFOU (developer)

install script to fix

high score file not copyed

note ~0007842

CFOU (developer)

fixed with v2.1
+Notes

-Issue History
Date Modified Username Field Change
2020-02-06 10:20 administrator New Issue
2020-02-06 10:20 administrator Status new => assigned
2020-02-06 10:20 administrator Assigned To => JOTD
2020-03-08 14:45 JOTD Summary After installing the gmae from discs and starting the game there appears a => the game there appears a errormessage "highscore not found".
2020-03-08 14:45 JOTD Description Updated View Revisions
2020-03-08 14:46 JOTD Relationship added has duplicate 0004299
2020-03-09 13:35 CFOU Note Added: 0007839
2020-03-09 22:22 JOTD Assigned To JOTD => CFOU
2020-03-09 23:21 CFOU Status assigned => closed
2020-03-09 23:21 CFOU Resolution open => fixed
2020-03-09 23:21 CFOU Note Added: 0007842
+Issue History